package Locale::CLDR::Locales::Ca::Any;

# This file auto generated
#	on Sun  3 May  9:53:50 am GMT

use version;

our $VERSION = version->declare('v0.27.1');

use v5.10;
use mro 'c3';
use if $^V ge v5.12.0, feature => 'unicode_strings';

use Moose;

extends('Locale::CLDR::Locales::Ca');

no Moose;
__PACKAGE__->meta->make_immutable;
